目次

リリースノート - Wwise Unity Integration 2017.1.3.6377.812

このリリースはWwise 2017.1.3向けWwise SDKアップデートと、Unity 2017.1との互換性を提供します。

互換性:

  • Wwise SDK: 2017.1.3
  • Unity:Unity 5.5、5.6、2017.1、2017.2 (PersonalまたはPro)
    Note.gif
    注記: 重要な注意点: このインテグレーションはUnity 4でテストされていません
    プラットフォーム: Wwise Unity Integration テストに使用:
    Android
    iOS
    Linux
    Mac
    PS4
    PS Vita
    tvOS
    UWP (ユニバーサル Windows プラットフォーム)
    Windows
    Xbox One
    Unity 2017.2.0f3
    Switch Switch 1.0.1 用Unity (Unity 5.5.0p1 with Nintendo SDK 1.4.0)

解決済みの問題:

  • WG-34855: AkSoundEngine.GetCurrentLanguage()を追加しました。
  • WG-35075: 修正済み: Unity 2017.2インテグレーションのサポートをWwise Launcherに追加しました。
Wwise Unity Integrationに対してFri Mar 29 16:14:31 2019に生成されました。  doxygen 1.6.3